Folder.h File Reference
`#include <QObject>`
`#include <QEvent>`
`#include <q3listview.h>`
`#include <q3iconview.h>`
`#include "MdiSubWindow.h"`

Go to the source code of this file.

## Classes

class | Folder
| Folder for the project explorer. More...
class | FolderListItem
| Folders list item class. More...
class | FolderListView
| Folder list view class. More...
class | WindowListItem
| Windows list item class. More...